a:link {  color: #001C69; text-decoration: none}
a:visited { color: #004887; text-decoration: none}
a:hover { color: #0000FF; text-decoration: overline underline}

A {
	FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular
}
 
TD {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular
}
TR {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular
}
.default {
	COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular
}
H1 {
	MARGIN-TOP: 15px; FONT-SIZE: 10pt; MARGIN-BOTTOM: -10px; MARGIN-LEFT: 10px; COLOR: #708090; LINE-HEIGHT: 11pt; FONT-FAMILY: Arial, Verdana, Helvetica, Geneva, Swiss, SunSans-Regular
}
H2 {
	CLEAR: right; FONT-SIZE: 9pt; MARGIN-LEFT: 20px; COLOR: #516878; LINE-HEIGHT: 10pt; FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular
}
LI {
	CLEAR: left; PADDING-RIGHT: 6px; PADDING-LEFT: 4px; LIST-STYLE-POSITION: inside; MARGIN-LEFT: 0px; COLOR: black; TEXT-INDENT: -15px; LIST-STYLE-TYPE: square
}
P {
	MARGIN-LEFT: 6px; MARGIN-RIGHT: 6px
}
P.title {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #708090; BORDER-TOP-STYLE: dotted; TEXT-INDENT: 10px; LINE-HEIGHT: 12px; BORDER-RIGHT-STYLE: dotted; BORDER-LEFT-STYLE: dotted; FONT-VARIANT: small-caps; BORDER-BOTTOM-STYLE: dotted
}
 
input {
	background-color: #DFF7FF; BORDER-RIGHT: #d1e2ef 1px solid; BORDER-BOTTOM: #d1e2ef 1px solid; BORDER-TOP: #d1e2ef 1px solid; BORDER-LEFT: #d1e2ef 1px solid; border-color:#96C4FF; FONT-FAMILY: Arial, Helvetica; font-size: 9pt;
}
marquee{font-family: Arial, monotype corsiva ; font-size: 11pt; font-style: normal;}
select {
	background-color: #DFF7FF; border-style:solid; border-width:1; border-color:#96C4FF; FONT-FAMILY: Geneva, Verdana, Arial, Helvetica; font-size: 9pt;
}
textarea {
	background-color: #DFF7FF; border-style:solid; border-width:1; border-color:#96C4FF; FONT-FAMILY: Geneva, Verdana, Arial, Helvetica; font-size: 9pt;
}
.input2 {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 10px; BORDER-LEFT: #000000 1px solid; WIDTH: 132px; COLOR: #000E69; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: Arial; BACKGROUND-COLOR: #c6e6f9
}
.link {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; TEXT-DECORATION: none
}
.text {
	FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica
}
.text3 {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #99ccff; FONT-FAMILY: Verdana, Arial, Helvetica
}
.text4 {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY:  Verdana, Arial, Helvetica 
} 
.text1 {
	FONT-SIZE: 8pt; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica
}
.text2 {
	FONT-SIZE: 10pt; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica
}
.text5 {
	FONT-WEIGHT: bold; FONT-SIZE: 14pt; COLOR: #0000ff; FONT-FAMILY:  Verdana, Arial, Helvetica 
} 
.text6 {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #0000ff; FONT-FAMILY:  Verdana, Arial, Helvetica 
} 
.row {
	BORDER-RIGHT: #d1e2ef 2px solid; BORDER-TOP: #d1e2ef 2px solid; BORDER-LEFT: #d1e2ef 2px solid; BORDER-BOTTOM: #d1e2ef 2px solid; BACKGROUND-COLOR: #8fcae9
}
.row_head {
	FONT-SIZE: 12px; FONT-WEIGHT: bold; BORDER-RIGHT: #d1e2ef 2px solid; BORDER-TOP: #d1e2ef 2px solid; BORDER-LEFT: #d1e2ef 2px solid; BORDER-BOTTOM: #d1e2ef 2px solid; BACKGROUND-COLOR: #8fcae9
}
.row40 {
	BORDER-RIGHT: #d1e2ef 1px solid; BORDER-TOP: #d1e2ef 1px solid; BORDER-LEFT: #d1e2ef 1px solid; BORDER-BOTTOM: #d1e2ef 1px solid; HEIGHT: 40px; BACKGROUND-COLOR: #8fcae9
}
.INDEX {
	FONT-SIZE: 11px; COLOR: #003366; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.INDEX1 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #003366; FONT-FAMILY: Arial, Helvetica, sans-serif
}